Create an arrow on a muralpost https://app.mural.co/api/public/{version}/murals/{muralId}/widgets/arrowCreate an arrow widget on a mural. Authorization scope: murals:writePath ParamsmuralIdstringrequiredUnique identifier of a mural.Body ParamsheightnumberrequiredThe height of the widget in px.instructionstringThe instructions for a section of the outline. This text can only be added and modified by a facilitator.parentIdstringThe ID of the area widget that contains the widget.presentationIndexnumberDefaults to -1The list order of the widget in the outline.arrowTypestringenumDefaults to straightThe type of the arrow line.straightcurvedorthogonalAllowed:straightcurvedorthogonalendRefIdstringThe ID of the widget that the end point is connected to.labelobjectlabel objectpointsarray of objectsrequiredlength ā„ 2points* objectxnumberynumber objectxnumberynumberADD objectrotationnumberā„ 0Defaults to 0The angle of widget rotation in degrees.stackablebooleanDefaults to trueIf true, the widget is stackable.truefalsestackingOrdernumberThe z-index stacking order of the widget.startRefIdstringThe ID of the widget that the start point is connected to.styleobjectStyle properties of the widget.style objecttipstringenumDefaults to singleThe type of the arrow tip.no tipsingledoubleAllowed:no tipsingledoubletitlestringThe title of the widget in the outline.widthnumberrequiredThe width of the widget in px.xnumberrequiredThe horizontal position of the widget in px. This is the distance from the left of the parent widget, such as an area. If the widget has no parent widget, this is the distance from the left of the mural.ynumberrequiredThe vertical position of the widget in px. This is the distance from the top of the parent widget, such as an area. If the widget has no parent widget, this is the distance from the top of the mural.Responses 201Success. 400Request invalid or malformed 401No authorization 403Access denied 404The resource was not found. 500API errorUpdated 6 days ago